*{margin: 0; border: 0; padding: 0; font-family: arial;}
/* body{background:url("../../../images/fond.jpg"); background-repeat:repeat;} */
body{background:url("../images/fond.jpg"); background-repeat:repeat;}
.wrapper{width: 100%; height: 100%; position: absolute;}
.juego{width: 1280px; height: 640px; margin: 0 auto;}
.container_fichas{width: 1080px; height: 640px; float: left; position: relative;}
.cuadro{float: left; position: absolute;border: 2px solid #2E2D2D;}
.b1{width: 110px; height: 70px;}
.b2{width: 140px; height: 70px;}
.b3{width: 110px; height: 90px;}
.b4{width: 590px; height: 290px;}
.b5{width: 130px; height: 70px;}
.c1{left: 5px;}
.c2{left: 125px;}
.c3{left: 245px;}
.c4{left: 265px;}
.c5{left: 365px;}
.c6{left: 395px;}
.c7{left: 405px;}
.c8{left: 485px;}
.c9{left: 545px;}
.c10{left: 605px;}
.c11{left: 685px;}
.c12{left: 695px;}
.c13{left: 725px;}
.c14{left: 825px;}
.c15{left: 845px;}
.c16{left: 965px;}
.f1{top: 5px;}
.f2{top: 85px;}
.f3{top: 165px;}
.f4{top: 245px;}
.f5{top: 265px;}
.f6{top: 325px;}
.f7{top: 365px;}
.f8{top: 405px;}
.f9{top: 465px;}
.f10{top: 485px;}
.f11{top: 565px;}
.container_help{width: 200px; height: 640px; float: left;position: relative; right: -10px;margin-top:40px;}
.reto,.premio{position: absolute; width: 166px; height: 218px; top: 8px; border-radius: 7px; background-position: center; background-size: 166px 218px; -webkit-transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -ms-transition: all 1s; transition: all 1s;}
.reto{left: 10px; background-image: url("../images/reto.png");}
.reto1{z-index: 100;}
.reto2{z-index: 200;}
.premio{right: 10px; background-image: url("../images/premio.png");}
.premio1{z-index: 100;}
.premio2{z-index: 200;}
.ficha1{width: 55px; height: 55px; border-radius: 50%; position: absolute; top: 572.5px; left: 965px; -webkit-transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -ms-transition: all 1s; transition: all 1s; background-size: 55px 55px;}
.ficha2{width: 55px; height: 55px; border-radius: 50%; position: absolute; top: 572.5px; left: 1022px; -webkit-transition: all 1s; -moz-transition: all 1s; -o-transition: all 1s; -ms-transition: all 1s; transition: all 1s; background-size: 55px 55px;}
.content_dado{width: 150px; height: 100px; margin: 10px auto; background-image: url("../images/dado1.png") no-repeat; background-position: center; background-size: 100px 100px;}
.dado{width: 100px; height: 100px;margin-left: 20px; background-image: url("../images/dado1.png"); background-position: center; background-size: 100px 100px;}
.btnGirarDado{cursor:pointer;margin-left: 20px; border: 1px solid rgb(54, 54, 54); width: 148px; height: 30px; background-color: #C94845; display: block; text-decoration: none; text-align: center; color: #FFF; font-size: 18px; border-radius: 7px; font-weight: bold;}
.info_juego{ background-color: #C94845; border: 4px solid rgb(43, 43, 43); border-radius: 10px 10px 10px 10px; box-shadow:-2px 3px 10px rgb(156, 17, 17) inset; color: black; float: left; height: 400px; margin-top: 10px; overflow: hidden; padding: 5px; position: relative; width: 188px;}
.turno{ color: rgb(253, 253, 253); font-size: 30px; text-align: center; text-shadow: 2px 3px 2px black; text-transform: uppercase;} 
.players span{color: rgb(252, 252, 252); text-transform: capitalize; font-size: 18px;}
.p1position,.p2position{position: absolute; left: 100px;}
.info_juego_logo{bottom: 0; left: 0px; position: absolute; width: 186px; height: 150px; background-image: url('../images/fondojugadoreslogo.png'); background-size: 186px 150px;}
.modal{width: 100%; height: 100%; background-color: rgba(0,0,0,0.9); position: absolute;z-index: 99; color: white; font-size: 20px;}
.modalCenter{width: 650px; height: 400px; margin: 120px auto; background: rgb(244, 172, 62); border: 5px solid black;}
.mcInicio{position: relative; display: block;}
.mcInicio p{margin: 20px;}
input[type="text"]{height: 30px; font-size: 20px; margin-top: 5px;border: 1px solid;}
.dataj1,.dataj2{display: none;}
.btnmodal{height: 50px; font-size: 20px;cursor: pointer; position: absolute; border: 2px solid black}
.btnjugar{width: 120px; top: 300px; left: 240px;text-transform: uppercase; font-size: 20px; font-weight: bold; color: rgb(60, 58, 58);}
.content_fichas{width: 250px; height: 400px; background-color: rgb(244, 172, 62); position: absolute; top: -20px; left: 400px;}
.content_fichas{font-size: 13px; text-align: center;}
.content_fichas_p1{float: left; display: none;}
.content_fichas_p1>div{float: left;}
.content_fichas_p2{float: left; margin-left: 20px; display: none;}
.content_fichas_p2>div{float: left;}
.imgFicha{display: block; margin-top: 10px; border: 2px solid rgb(40, 117, 216); width: 55px; height: 55px; border-radius: 50%; background-position: center; background-size: 30px 30px;}
.mcRetos{position: relative; display: none;}
.mcRetos_preguntas{margin: 10px; text-align: center;font-size: 17px; padding: 30px;}
.mcRetosRespuesta{margin: 10px;}
.btnresponder{width: 120px; left: 240px;}
.mcFin{position: relative; display: none;background: url("../images/fondo1.png") repeat scroll 0 0 / 100% 100% transparent;
    display: none;
    height: 440px;
    margin-top: -38px;
}
.mcFin p{margin: 40px; text-align: center;}
.btnmodalfin{width: 200px; top: 230px;}
.btnback{left: 50px;}
.btnnext{right: 50px;}
.winner{font-size: 40px; color: red; font-weight: bold;}
.mcRetos>p{margin-left: 20px; font-size: 17px;}